@keyframes rwdcur209163 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAiElEQVRYhe3TSwrAIAwE0FR6/yu3m1pCav2RmWwyIKgg81AUEbmeEZKi5iGIYprpiPcGohD6CUIQxW6wER8AG9EEMBG/ABaiC2AghgA0YgqAREwDUIglAAKxDPBGbAE8EefOoaO7BAI8i5cAiOIpALK4C2AUNwHMYl1ivxGluEbfALU4k8lkam6JgyAqV71WOAAAAABJRU5ErkJggg==) 0 0, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAkUlEQVRYhe3TXQqAIBAE4FW6aqfqsPVQ1pY/qezOvuyAoKLMhyAR0X4Nk0Q2N0GcgO3uhiOeFzBCxNfKABGzHTAiB4ARZQAQUQeAEG0AAPEPUEb0ARQR/QAlxBhAATEOEEbMAQQRy9StNfBVqB2TBwgWjwEUivsAisVtAKC4DAAW85LvN4IUp/AXgBZ7PB5PygGPvCsC9HFzUAAAAABJRU5ErkJggg==) 0 0, auto;}
}
div.testarea{
animation:rwdcur209163 3.3333333333333s linear infinite forwards;
}
